{
  "id": 3379510,
  "name": "Gustave C. Spengler, appellee, v. Max Herman and Dora Herman, appellants",
  "name_abbreviation": "Spengler v. Herman",
  "decision_date": "1926-11-17",
  "docket_number": "Gen. No. 31,023",
  "first_page": "610",
  "last_page": "610",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 610"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 67,
    "char_count": 572,
    "ocr_confidence": 0.495,
    "sha256": "63601d4a3dddb4a7ad81aae0f9dc77497cf07a9da8b4178cfbba6ae0126b72dc",
    "simhash": "1:11c41e985401ce0d",
    "word_count": 90
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gustave C. Spengler, appellee, v. Max Herman and Dora Herman, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Taylor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Taylor"
      }
    ],
    "attorneys": [
      "Eugene Bernstein and Albert E. Gordon, for appellants; Harry A. Linaweaver, Jr., of counsel. Joel Baker, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gustave C. Spengler, appellee, v. Max Herman and Dora Herman, appellants.\nGen. No. 31,023.\nSuit for money loaned. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Robert E. Gentzel, Judge, preHeard in the third division of this court for the first district at the March term, 1926.\nAffirmed.\nOpinion filed November 17, 1926.\nRehearing denied December 2, 1926.\nEugene Bernstein and Albert E. Gordon, for appellants; Harry A. Linaweaver, Jr., of counsel. Joel Baker, for appellee."
  },
  "file_name": "0610-03",
  "first_page_order": 642,
  "last_page_order": 642
}
